.image-container {
  min-height: 200px;
  min-width: 200px;
  background-size: cover;
}

@media (min-width: 0px) {
  .images {
    column-count: 2;
  }
}

@media (min-width: 420px) {
  .images {
    column-count: 3;
  }
}

@media (min-width: 720px) {
  .images {
    column-count: 4;
  }
}

.one-image {
  margin: 2px;
}
